Plamo Linux

Libidn 1.32

libidn にセキュリティホールが発見されています.詳しくは以下をご覧ください.

パッケージをリリースしました.